[TM1S]
ServerName=D2G_Performance
DataBaseDirectory="C:\TM1Models\D2G Performance\Data"
LoggingDirectory="C:\TM1Models\D2G Performance\Logs"
AdminHost=
PortNumber=12377
SecurityPackageName=Kerberos
ServerLogging=F
SpreadingPrecision=1e-8
AllowReadOnlyChoreReschedule=T
AllowSeparateNandCRules=T
UseSSL=F
#---------------------
# Cam Setup
#---------------------
IntegratedSecurityMode=2
ServerCAMURI=http://localhost:9300/p2pd/servlet/dispatch
ClientCAMURI=http://localhost/cognos8/cgi-bin/cognos.cgi
CAMPortalVariableFile=portal/variables_TM1.xml
SkipSSLCAMHostCheck=TRUE
ClientPingCAMPassport=900
